// Media queries
$screen-xs-min: 480px; // Extra small devices (mobile phones, 480px and up)
$screen-xs-max: 479px; // Extra small devices (mobile phones, 480px and up)
$screen-sm-min: 768px; // Small devices (tablets, 768px and up)
$screen-md-min: 992px; // Medium devices (desktops, 992px and up)
$screen-lg-min: 1200px; // Large devices (large desktops, 1200px
// Paths to images
$image-path: "../img/";
// Colors
$background-color-1: #ffffff;
$background-color-2: #000000;
$background-color-3: #017f3f;
$background-color-4: #000904;
$background-color-5: #636466;
$background-color-6: #474a4b;
$background-color-body: #f5f6fa;
$background-color-default: #00a651;
$background-color-primary: #cccccc;
$background-facebook: #3b5998;
$background-youtube: #cd201f;
// Footer notice
$footer-background-color: #2a2a2c;
$footer-menu-background-color: #151515;
// Cookie notice
$cookie-background-color: #151515;
$cookie-close-notice: #ffffff;
$cookie-icon: #00a651;
$cookie-text-color: #ffffff;
// Preloader
$preloader-color-1: #03A549;
$preloader-color-2: #D87824;
$preloader-color-3: #D83729;
$text-color-1: #ffffff;
$text-color-2: #000000;
$text-color-3: #ababab;
$text-color-4: #6b6b6b;
$text-color-body: #000000;
$text-color-default: #00a651;
$text-color-link-hover: #00a651;
$text-color-link: #00a651;
// Typography
$font-family-sans-serif: "Lato",
sans-serif;
$font-family-fontawesome: "FontAwesome",
sans-serif;